body {
    background-color: #000526;
    color: white;
}

.lotto-header-image {
    max-width: 140px;
    min-width: 130px;
    width: 50%;
    height: 51px;
}

.lotto-header {
    position: relative;
}

.lotto-draw-numbers {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.lotto-draw-number {
    border-radius: 50%;
    width: 45px;
    height: 45px;
    display: block;

    position: relative;
    float: left;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.lotto-5 .lotto-draw-number {
    background-color: #2b9461;
}

.lotto-6 .lotto-draw-number {
    background-color: #d21e3a;
}

.lotto-7 .lotto-draw-number {
    background-color: #2b4284;
}

.lotto-eurojackpot .lotto-draw-number {
    /*background-color: #f6d335;*/
    background-color: #ffd100;
}

.lotto-joker .lotto-draw-number {
    background-color: #e22d33;
}

.lotto-draw-number span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-weight: 700;
}

.lotto-next-draw-deadline {
    text-align: right;
    font-size: 18px;
}

.lotto-next-draw-prize {
    font-size: 18px;
}

.lotto-draw-date {
    position: absolute;
    top: 0;
    right: 0;
    padding: 5px;
}

@media (max-width: 576px) {
    .lotto-next-draw-deadline {
        text-align: center;
    }

    .lotto-draw-date {
        position: relative;
    }

    .lotto-5,
    .lotto-6,
    .lotto-7,
    .lotto-eurojackpot,
    .lotto-joker {
        text-align: center;
    }
}